/* CSS Document for Frequent Values - Navigation styles*/

#mainNavOuter {
	background: #EF7928;
}

#mainNav {
	background-color: #EF7928;
	height: 64px;
	line-height: 0px;
	width: 1000px;
	margin: 0 auto;
	text-transform: uppercase;
}

#mainNav ul {
	list-style:none;
	margin: 0;
	padding: 0;
}

#mainNav li {
    list-style: none;
	float: left;
}

#mainNav li a {
	display: block;
	padding: 0 17px;
	font-size: 17px;
	line-height: 64px;
	text-decoration: none;
	color: #ffffff;
	}	

li#nav1 a {
	width: 38px;
    text-indent: -9000px;
    background-image: url(../images/home-top-nav.png);
	background-repeat:no-repeat;
	background-position: 22px 22px;
}

#mainNav li.sel, #mainNav li.sel a, #mainNav li:hover, 
#mainNav li.sel:hover, #mainNav li:hover a, #mainNav li.sel:hover a 
{background-color: #001E61;
color: white; }

li#nav1.sel a {
	background-color: #001E61;
}
